eclipse.preferences.version=1
jarsExcludedFromWebInfLib=
lastWarOutDir=/home/backup-old-home/francesco-mangiacrapa/workspace/speciesdiscovery/target/species-discovery-3.0.0-SNAPSHOT
warSrcDir=src/main/webapp
warSrcDirIsOutput=false
